View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001346aMuleMiscpublic2008-07-01 15:482008-07-11 11:35
ReporterXi0N 
Assigned Tophoenix 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001346: Some problem with UPnP
Descriptionbigboss@OuterHeaven:~$ amuled -f
amuled: OnInit - starting timer
Initialising aMule
Checking if there is an instance already running...
No other instances are running.
HTTP download thread started
Host: amule.sourceforge.net:80
URL: http://amule.sourceforge.net/lastversion [^]
Response: 200 (Error: 0)
Download size: 6
HTTP download thread ended
ListenSocket: Ok.
/usr/include/c++/4.2/memory:285: _Tp* std::auto_ptr<_Tp>::operator->() const [with _Tp = CUPnPSCPD]: Assertion '_M_ptr != 0' failed.
Aborted
Additional InformationThis is July 1st's svn, and suddenly, on amuled init, this is the message i receive
TagsNo tags attached.
Fixed in Revision
Operating SystemUbuntu 8.04
Attached Files

- Relationships
has duplicate 0001356resolvedphoenix Error on init - amuled crash (w/backtrace) 

-  Notes
(0002873)
Xi0N (reporter)
2008-07-10 15:29

Error fixed.

Thanks!

- Issue History
Date Modified Username Field Change
2008-07-01 15:48 Xi0N New Issue
2008-07-01 15:48 Xi0N Operating System => Ubuntu 8.04
2008-07-10 15:29 Xi0N Note Added: 0002873
2008-07-11 11:35 GonoszTopi Assigned To => phoenix
2008-07-11 11:35 GonoszTopi Status new => resolved
2008-07-11 11:35 GonoszTopi Resolution open => fixed
2008-07-11 11:35 GonoszTopi Product Version 2.2.1 => SVN
2008-07-11 11:37 GonoszTopi Relationship added has duplicate 0001356


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker